[meta] Context Search
Kev will put a link to users stories for this feature.  will get links from shorlander when UX is ready

today we have 3 panels - definitions, wikipedia, shopping and want to explore entity extraction (places, etc)